:root {
    --img_ratio1609: 16/9; 
}

#s11{
    aspect-ratio: var(--img_ratio1609);
}

.img1609{
    background-image: url(../../img/1609.jpg);
    aspect-ratio: var(--img_ratio1609);
}

/*----- MOBILE -----*/
@media only screen and (max-aspect-ratio: 1/1){
    .img1609{
    }
}
    
